body {
		background: #C8CED4 url(../graphics/dossier/bg_main.jpg) repeat-x;
		margin: 0px 0px 0px 5px;
		padding:0px 0px 0px 0px;
		}
	
			
/* LINK BEHAVIOR*/

a:link, a:visited, a:active {
font-weight:normal;
color:#000000;
background: transparent;
}

a:hover {
font-weight:normal;
color:#53450D;
background: transparent;
}

a.lightlink:link, a.lightlink:visited, a.lightlink:active {
font-weight:normal;
color:#FFFFFF;
background: transparent;
}

a.lightlink:hover {
font-weight:normal;
color:#ECD98C;
background: transparent;
}


.iconimg img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
border: 0px solid black;
}

.iconimg:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity:1;
border: 0px solid black;
}

.inlineimg {
	border:1px solid #697171;
}